Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1594893 (ovirt-hosted-engine-setup-2.2.22.1) - [Rebase] Upgrade ovirt-hosted-engine-setup to 2.2.22.1
Summary: [Rebase] Upgrade ovirt-hosted-engine-setup to 2.2.22.1
Keywords:
Status: CLOSED ERRATA
Alias: ovirt-hosted-engine-setup-2.2.22.1
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 4.2.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.2.4-1
: ---
Assignee: Simone Tiraboschi
QA Contact: meital avital
URL:
Whiteboard:
Depends On: 1594024
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-25 16:00 UTC by Simone Tiraboschi
Modified: 2018-07-02 18:59 UTC (History)
3 users (show)

Fixed In Version: ovirt-hosted-engine-setup-2.2.22.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-02 18:58:57 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2119 None None None 2018-07-02 18:59:00 UTC

Description Simone Tiraboschi 2018-06-25 16:00:00 UTC
Description of problem:
Rebase on upstream 2.2.22.1

Comment 3 meital avital 2018-06-27 13:02:21 UTC
Depends_on bug verified

Comment 5 errata-xmlrpc 2018-07-02 18:58:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2119


Note You need to log in before you can comment on or make changes to this bug.